/*
	jQuery FlexSlider v1.8
	http://www.woothemes.com/flexslider/

	Copyright 2012 WooThemes
	Free to use under the MIT license.
	http://www.opensource.org/licenses/mit-license.php
*/

/*-- Browser Resets ---------------------------------------------------------------------*/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/*-- FlexSlider Necessary Styles --------------------------------------------------------*/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style-type:none; padding:0; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider-container { position:relative;}

/*-- Clearfix for the .slides element ----------------------------------------------------*/
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/*-- FlexSlider Default Theme -----------------------------------------------------------*/
.flexslider-holder{
	width:100%;
	height:480px;
	background:url(../images/loading.gif) center center no-repeat #fff;
	margin-bottom:1px;
}
.flexslider {
	background:#fff;
	position: relative;
	zoom: 1;
}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}

/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
.flex-caption {
	width: 410px;
	padding: 24px 25px 22px;
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	background: url(../images/caption-tail.png) 0 0 repeat;
	font:27px/24px Arial, Helvetica, sans-serif;
	color: #2b2b2b;
	text-transform:uppercase;
	letter-spacing:-2px;
	word-spacing:2px;
}
	.flex-caption p {margin:0;}

/* Direction Nav */
.flex-direction-nav { height: 0; }
	.flex-direction-nav li {list-style-type:none; padding:0; margin:0;}
		.flex-direction-nav li a {
			width: 42px;
			height: 42px;
			margin: -23px 0 0;
			display: block;
			background-image: url(../images/slider-nav.png);
			background-repeat: no-repeat;
			position: absolute;
			top: 45%;
			font:0/0 a;
			color:transparent;
		}
		.flex-direction-nav li .next {background-position: -67px 0; right: 20px;}
			.flex-direction-nav li .next:hover{background-position:-67px -71px;}
		.flex-direction-nav li .prev {left: 20px;}
			.flex-direction-nav li .prev:hover{background-position:0 -71px;}
		.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {
	position: absolute;
	bottom:31px;
	right:21px;
	overflow:hidden;
	z-index:995;
}
	.flex-control-nav li {
		margin: 0 0 0 3px;
		padding:0;
		background:none;
		float:left;
	}
	.flex-control-nav li:first-child {margin: 0;}
		.flex-control-nav li a {
			width: 18px;
			height: 18px;
			display: block;
			background: url(../images/slider-pagination.png) -21px 0 no-repeat;
			font:0/0 a;
			color:transparent;
		}
		.flex-control-nav li a:hover {background-position: 0 0;}
		.flex-control-nav li a.active {background-position: 0 0; cursor: default;}

@media only screen and (max-width: 959px) {
	.flexslider-holder{height:382px;}
}

@media only screen and (max-width: 767px) {
	.flexslider-holder{height:auto;}
	.flex-caption{position:static; width:auto; font-size:24px;}
	.flex-direction-nav li a {margin: 0; top: 80px;}
	.flex-control-nav {bottom:auto; top:180px; right:20px;}
}

@media only screen and (max-width: 479px) {
	.flex-caption{font-size:20px; line-height:20px; letter-spacing:0; word-spacing:0; padding:12px;}
	.flex-direction-nav li .next {top: 50px; right:12px;}
	.flex-direction-nav li .prev {top: 50px; left:12px;}
	.flex-control-nav {top:120px; right:12px;}
}